<?php
   	 require("../clases/Aporte.class.php");
	     $Objusu = new Aporte();	
         $accion=$_REQUEST['txtpara'];	
		// define("DIR_UPLOAD","D:/server/htdocs/sitsermpcp/fotos");	
	/////////////////////////////////// 		
      if($accion=="R")
	   {    	$idafi = $_REQUEST["idafiliado"];		
				$mes=$_REQUEST['mes'];				
				$anio=$_REQUEST['anio'];
				$aporte=$_REQUEST['aporte'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Crear($idafi,$mes,$anio,$aporte))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Guardado correctamente');location.href ='../frmaporte.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
	 /////////////////////////////////////////////*
	  if($accion=="E")
	   {    	$idafi = $_REQUEST["ida"];		
				$idf=$_REQUEST['idf'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Eliminar($idf))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Eliinado correctamente');location.href ='../frmaporte.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
?>